constant:
  flatten: true
  pmlogger_interval: 1.0
  pmlogger_metrics: |
    kernel.uname, hinv.ncpu, mem.physmem, disk.dev.scheduler,
    kernel.cpu.util.user, kernel.cpu.util.nice, kernel.cpu.util.sys,
    kernel.cpu.util.wait, kernel.cpu.util.steal, kernel.cpu.util.idle,
    kernel.percpu.cpu.vuser, kernel.percpu.cpu.nice, kernel.percpu.cpu.sys,
    kernel.percpu.cpu.wait, kernel.percpu.cpu.steal, kernel.percpu.cpu.idle,
    disk.all.total, disk.all.read, disk.all.write, disk.all.blkread,
    disk.all.blkwrite, mem.freemem, mem.util.available, mem.util.used,
    mem.util.bufmem, mem.util.cached, mem.util.active, mem.util.inactive,
    mem.util.dirty, swap.in, swap.pagesin, swap.out, swap.pagesout,
    network.interface.in.packets, network.interface.out.packets,
    network.interface.in.bytes, network.interface.out.bytes
item:
  contexts: 1
  target_run_time: 1
